@tailwind base;
@tailwind components;
@tailwind utilities;
.fixed-bg {
    background-image: url("../public/Images/rice\ field-amico.svg");
    min-height: 800px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  /* PROGRESS BAR */
.progressbar {
  /* width: 100%; */
  height: 10px;
  background-color: white;
  margin-bottom: 50px;
  /* border-radius: 100%; */
}

.progressbar div {
  width: 33.3%;
  height: 100%;
  background-color: rgb(98, 0, 255);
}